# Python Dependencies:
[dep.ska-sdp-config]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-config"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-config.sink.poetry]
sink_type = "python:poetry"
release.version_only = true

[dep.ska-sdp-dataqueues]
dep_type = "gitlab:python"
project = "ska-telescope/sdp/ska-sdp-dataqueues"
release.tag = "\\d.\\d.\\d"

[dep.ska-sdp-dataqueues.sink.poetry]
sink_type = "python:poetry"
release.version_only = true

[dep.ska-ser-logging]
dep_type = "gitlab:python"
project = "ska-telescope/ska-ser-logging"
release.tag = "\\d.\\d.\\d"

[dep.ska-ser-logging.sink.poetry]
sink_type = "python:poetry"
release.version_only = true

[dep.ska-ser-sphinx-theme]
dep_type = "gitlab:python"
project = "ska-telescope/ska-ser-sphinx-theme"
release.tag = "\\d.\\d.\\d"

[dep.ska-ser-sphinx-theme.sink.poetry]
sink_type = "python:poetry"
release.version_only = true
section = "tool.poetry.group.docs.dependencies"
